Home Forums Themes Support Gecko Warning messege which i cant solve

This topic contains 5 replies, has 2 voices, and was last updated by  Harry 4 months, 2 weeks ago.

Viewing 6 posts - 1 through 6 (of 6 total)
  • Author
    Posts
  • #20539

    Hi there,

    I have on my mainpage of website this error message severals times.

    Warning: count(): Parameter must be an array or an object that implements Countable in /var/www/ud21_210/html/wp/wp-includes/post-template.php on line 284

    I already updated your theme and also deactivated several plugins but cant find the reason.

    Do you have an idea?

     

    #20563

    Hi,

    Are you using plugin Jetpack? This is issue of Jetpacl with PHP 7.2 https://github.com/Automattic/jetpack/issues/8420, please try deactivate plugin Jetpack

    Best regards

    Harry
    Premium Wordpress themes and plugins, Best WooCommerce theme https://themeforest.net/user/janstudio/portfolio?ref=janstudio

    #20601

    Did you try clear cache? Please refer this topic https://wordpress.org/support/topic/jetpack-causing-error-post-template-php-line-284/

    Best regards

    Harry
    Premium Wordpress themes and plugins, Best WooCommerce theme https://themeforest.net/user/janstudio/portfolio?ref=janstudio

    #20616

    Could you send me your FTP account, i will help you check more. Or please contact hosting supporter to downgrade PHP version

    Harry
    Premium Wordpress themes and plugins, Best WooCommerce theme https://themeforest.net/user/janstudio/portfolio?ref=janstudio

    #20881

    Sorry for late reply.

    But i try FTP account and wordpress admin account but can’t access your site.

    Could you check and send me again.

    Thanks

    Harry
    Premium Wordpress themes and plugins, Best WooCommerce theme https://themeforest.net/user/janstudio/portfolio?ref=janstudio

    #21060

    Hi Alonso,

    This issue because your site running PHP 7.2 and some plugins and core of WordPress still not compatible with PHP 7.2 please contact with hosting supporter to help you downgrade PHP to version 7.1

    I deactivate all plugins on your site to check issue, now i activate some plugins but not sure all. Could you help me check and re-active the plugin running on your site.

    Best regards

    Harry
    Premium Wordpress themes and plugins, Best WooCommerce theme https://themeforest.net/user/janstudio/portfolio?ref=janstudio

Viewing 6 posts - 1 through 6 (of 6 total)

You must be logged in to reply to this topic.